/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
    overflow-y:hidden;
    overflow-x:hidden;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(../images/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
	cursor: pointer;
}

/* Effects */
.overlay-hugeinc {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-hugeinc.open {
    z-index: 99;
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.overlay-hugeinc nav {
	-webkit-perspective: 1200px;
	perspective: 1200px;
}

.overlay-hugeinc nav ul {
	opacity: 0.4;
	-webkit-transform: translateY(-25%) rotateX(35deg);
	transform: translateY(-25%) rotateX(35deg);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}

.overlay-hugeinc.open nav ul {
	opacity: 1;
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

.overlay-hugeinc.close nav ul {
	-webkit-transform: translateY(25%) rotateX(-35deg);
	transform: translateY(25%) rotateX(-35deg);
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}

.portal {
	display: block;
	overflow: hidden;
	position: relative;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url('../images/portals.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	width: 218px;
	height: 175px;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	border: 1px solid #fff;
	border-bottom:none;
}

.portal span {
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	transform: translate(-50%, -50%);
}
.portal-button {
	display: block;
	overflow: hidden;
	position: relative;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	width: 218px;
	height: 60px;
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
	text-align: center;
	padding-top: 4%;
	font-weight: 400;
	font-size: 20px;
	border: 1px solid #fff;
	border-top:none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5c5c5c+0,545454+18,242424+84,1d1d1d+100 */
	background: #5c5c5c;
	background: -moz-linear-gradient(top,  #5c5c5c 0%, #545454 18%, #242424 84%, #1d1d1d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c5c5c), color-stop(18%,#545454), color-stop(84%,#242424), color-stop(100%,#1d1d1d));
	background: -webkit-linear-gradient(top,  #5c5c5c 0%,#545454 18%,#242424 84%,#1d1d1d 100%);
	background: -o-linear-gradient(top,  #5c5c5c 0%,#545454 18%,#242424 84%,#1d1d1d 100%);
	background: -ms-linear-gradient(top,  #5c5c5c 0%,#545454 18%,#242424 84%,#1d1d1d 100%);
	background: linear-gradient(to bottom,  #5c5c5c 0%,#545454 18%,#242424 84%,#1d1d1d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c5c5c', endColorstr='#1d1d1d',GradientType=0 );

}
.button-alone {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px #fff solid;
}
.button-alone:hover {
	-webkit-filter: sepia(1);
	filter: sepia(1);
}
.portal-link:hover {
	text-decoration:none;
}
.greyscale {
	width:220px;
	display: inline-block;
	margin-left:10px;
	margin-top:10px;
}
.greyscale:hover {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}
.splash-spacer {
	height:460px;
	max-height:50vh;
	position:relative;
}
.splash-spacer > img {
	height:100%;
	position:absolute; bottom:0;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
.splash-header {
	width: 100%;
	position: relative;
	box-sizing: border-box;
	min-height: 300px;
	margin-bottom: 70px;
}
.splash-sub-header {
	margin: 0 auto;
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
	width: 950px;
}
.splash-sub-header:last-child {
	margin-bottom:80px;
}
.splash-footer {
	position: fixed;
	bottom:0;
	background-color: black;
	min-height:60px;
	width:100%;
}
.splash-footer-col {
	text-align:center;
	vertical-align: middle;
	padding-top:23px;
	width:50%;
	float:left;
}
.splash-footer-col a {
	text-decoration: none;
	color:white;
}
.splash-page-content {
	background: rgba(0,0,0,0.25);
	width: 1024px;
	text-align: center;
	border-radius: 5px;
	padding-top: 1%;
	margin: 0 auto;
}
.portal-link {
	text-decoration:none;
}
.cf:before,
.cf:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.cf:after {
	clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
	*zoom: 1;
}
@media screen and (max-height: 620px) {
	.splash-footer {
		display:none;
	}
}